Пакет libXcomposite-devel: Зависимости

Предоставляется
pkgconfig(xcomposite) = 0.4.6
libXcomposite-devel = 0.4.6-alt1:sisyphus+311188.200.1.1
Наверх